<!-- Navigation -->
<nav id="navbar-top" class="navbar navbar-expand-lg navbar-dark bg-theme fixed-top">
  <div class="container">
    <a id="header-title" class="navbar-brand" href="#">Kevin LH</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link {% if nbar == 'index' %}active{% endif %}" href="{% url 'index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link {% if nbar == 'profile' %}active{% endif %}" href="{% url 'profile' %}">Profile</a>
        </li>
        <li class="nav-item">
            <a><button id="button-theme-changer" class="btn btn-light"> change theme </button></a>
        </li>
      </ul>
    </div>
  </div>
</nav>